*** Settings ***
Documentation     Automação de testes Fluxo de venda Novo Ecom , na plataforma vtex.



*** Test Case ***
Compra produto 1P com 1 item agendada
    Dado que acesse o novo portal c4
    Quando adicionar o "produto" no carrinho
    E efetuar a escolha do endereço de entrega 
    E definir o tipo da entrega 
    E efetuar o pagamento
    Então devo ver meu pedido criado com sucesso


    




